跳至內容

LTX Video-0.9.7 13B Distilled · Image to Video

整合

模型 id ltx-video-13b-distilled/image-to-video
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-video-13b-distilled/image-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

像範例一樣的檔案: $0.202 202 API 點數 · ≈ ₽21.71 您的檔案會在執行前計量 在此頁面執行

取得 API 金鑰
Lightricks 圖像轉影片 快速最高 720p #video#ltx-video#image-to-video

使用較舊的 0.9.7 distilled 13B 模型,從影像和提示詞進行影像轉影片

Lightricks · 影片

您的第一個結果會顯示在這裡

在下方建立請求,並使用您的 API 金鑰執行。輸出會複製到我們的儲存空間,可永久保留或免費保留 7 天。

建立請求

控制項是根據模型結構描述生成的。變更設定時,程式碼和價格會同步更新。

•必填

引導生成的文字指示。

•必填 image_url
拖放檔案,或

用於生成影片之來源圖像的 URL。

resolution 預設 720p

輸出影片的解析度。

aspect_ratio 預設 auto

影片長寬比。

預設 121

影片的總影格數。

進階 negative_prompt · first_pass_num_inference_steps · second_pass_num_inference_steps · second_pass_skip_initial_steps · frame_rate · temporal_adain_factor · tone_map_compression_ratio · constant_rate_factor · seed · expand_prompt · reverse_video · enable_safety_checker · loras
預設 worst quality, incons...

生成用的負面文字指示。

預設 8

第一遍的推論步驟數。

預設 8

第二遍的推論步驟數。

預設 5

第二遍省略的初始推論步驟數,使該遍偏向細節處理,而非大幅變更。

預設 24

影片的影格率。

預設 0.5

自適應實例正規化(AdaIN)強度;較高值平衡色彩一致性,較低值允許更大的色彩變化。它會作用於第一個以外的生成區塊,在整部影片中正規化色彩分布,以協助抑制飽和度或對比度逐步升高。

預設 0

色調映射壓縮程度,範圍從 0.0 的不壓縮到 1.0 的最大壓縮。以此方式壓縮影片動態範圍可提升視覺品質。

預設 29

用於輸入壓縮的固定速率因子(CRF),可能透過使提供的媒體更接近模型訓練資料來改善動態品質。

控制生成期間隨機性的種子。

預設 []

生成期間套用的 LoRA 權重。

POST /run/ltx-video-13b-distilled/image-to-video?wait=20 報價 → $0.202
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/ltx-video-13b-distilled/image-to-video?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

執行此請求

您的金鑰會保留在此瀏覽器中:只會傳送至 Doitong API,且只有在勾選「記住」時才會儲存至 localStorage。 取得 API 金鑰

關於 LTX Video-0.9.7 13B Distilled · Image to Video

根據必要的 `prompt` 將 `image_url` 中的影像製作成動畫。可選擇 480p 或 720p,以及 auto、9:16、1:1 或 16:9 的 `aspect_ratio`。`num_frames` 為 9 到 1441,`frame_rate` 為 1 到 60。支援 `loras`、可選的細節處理和 `reverse_video`。

參數

請傳送標準名稱或原生名稱其中之一,不要同時傳送兩者。 標準名稱

名稱類型 預設值允許值 說明
prompt必填
類型string
引導生成的文字指示。
negative_prompt選填
類型string
預設值worst quality, inconsistent motion, blurry, jittery, distorted
生成用的負面文字指示。
loras選填
類型object[]
預設值[]
生成期間套用的 LoRA 權重。
loras[].path必填
類型string
LoRA 權重的位置,以 URL 或路徑提供。
loras[].weight_name選填
類型string | null
用於在 HuggingFace 儲存庫的多個權重中選取權重的 LoRA 權重名稱;只有包含多個權重的儲存庫需要此項。除非 `path` 指向 HuggingFace 儲存庫,否則此設定不會生效。
loras[].scale選填
類型number
預設值1
0 – 4
載入 LoRA 權重時用於縮放權重的乘數。
resolution選填
類型enum
預設值720p
480p720p
輸出影片的解析度。
aspect_ratio選填
類型enum
預設值auto
9:161:116:9auto
影片長寬比。
seed選填
類型integer | null
控制生成期間隨機性的種子。
num_frames選填
類型integer
預設值121
9 – 1,441
影片的總影格數。
first_pass_num_inference_steps選填
類型integer
預設值8
2 – 12
第一遍的推論步驟數。
second_pass_num_inference_steps選填
類型integer
預設值8
2 – 12
第二遍的推論步驟數。
second_pass_skip_initial_steps選填
類型integer
預設值5
1 – 11
第二遍省略的初始推論步驟數,使該遍偏向細節處理,而非大幅變更。
frame_rate選填
類型integer
預設值24
1 – 60
影片的影格率。
expand_prompt選填
類型boolean
預設值false
透過語言模型擴展提示詞。
reverse_video選填
類型boolean
預設值false
反轉影片播放順序。
enable_safety_checker選填
類型boolean
預設值true
安全檢查開關;關閉設定僅對已授權帳戶有效。所有未獲該授權的請求都會進行安全檢查。
enable_detail_pass選填
類型boolean
預設值false
啟用後改善影片細節的選用第二精修遍。
temporal_adain_factor選填
類型number
預設值0.5
0 – 1
自適應實例正規化(AdaIN)強度;較高值平衡色彩一致性,較低值允許更大的色彩變化。它會作用於第一個以外的生成區塊,在整部影片中正規化色彩分布,以協助抑制飽和度或對比度逐步升高。
tone_map_compression_ratio選填
類型number
預設值0
0 – 1
色調映射壓縮程度,範圍從 0.0 的不壓縮到 1.0 的最大壓縮。以此方式壓縮影片動態範圍可提升視覺品質。
constant_rate_factor選填
類型integer
預設值29
0 – 51
用於輸入壓縮的固定速率因子(CRF),可能透過使提供的媒體更接近模型訓練資料來改善動態品質。
image_url必填 image
類型url · image
用於生成影片之來源圖像的 URL。
必填 標準名稱,也可使用

檔案參數接受公開的 https:// URL、最大 10 MB 的 data: URI,或上傳檔案的 file_url。 檔案

輸出

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "ltx-video-13b-distilled/image-to-video",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 202,
    "usd": "0.202",
    "charged": 202,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field",
    "image_url": "https://content.doitong.com/images/showcase/v3/gen_fox_cartoon.jpg"
  },
  "output": {
    "video": {
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_name": "0-output.mp4",
      "file_size": 1843200
    },
    "prompt": "The astronaut gets up and walks away",
    "seed": 42
  },
  "outputs": [
    {
      "type": "video",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.mp4",
      "content_type": "video/mp4",
      "file_size": 1843200,
      "width": 1280,
      "height": 720,
      "duration": 5,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
您的檔案,由您選擇每個 outputs[].url 都是儲存空間中的副本:可永久保留(按 GB-月計費),或免費保留 7 天;可透過帳戶設定或 ?storage= 設定。
所有模型使用相同結構圖片、影片和音訊皆包含 type、url、content_type、width、height 和 duration。output 是模型自己的結果物件。
輸出欄位
video
object {url, content_type, file_name, file_size}生成產生的影片檔案。
prompt
string用於生成輸出的提示詞。
seed
integer生成期間套用的種子值。

更多模型:圖像轉影片

給 AI 代理程式:此頁面的 Markdown 位於 https://doitong.com/zh-TW/developers/models/ltx-video-13b-distilled/image-to-video.md. 所有模型與指南: https://doitong.com/developers/llms.txt